custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/miln4
east: !!python/object/apply:decimal.Decimal
- '-74.507089'
flow: 1
gauge_id: !!python/long '142427'
level_files:
- depth_grids/220_7/dblbnd.adf
- depth_grids/221_7/dblbnd.adf
- depth_grids/222_7/dblbnd.adf
- depth_grids/223_7/dblbnd.adf
- depth_grids/224_7/dblbnd.adf
- depth_grids/225_7/dblbnd.adf
- depth_grids/226_7/dblbnd.adf
lid: miln4
location: Millington
major_flow: 0.0
major_stage: 9.8
max_depth: 10.9
minor_flow: 0.0
minor_stage: 8.0
moderate_flow: 0.0
moderate_stage: 9.0
name: Philadelphia/Mount Holly, NJ
near_flow: 0.58
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '40.697643'
river_name: Passaic River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.649330'
stage_offset: 214.701
stages_selected: 220.7,221.7,222.7,223.7,224.7,225.7,226.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.542344'
wfo: phi
